.custom-html .d-flex {
    display: flex;
}

.custom-html .flex-wrap {
    flex-wrap: wrap;
}

.custom-html .align-items-center {
    align-items: center;
}

.custom-html .align-items-start {
    align-items: start;
}

.custom-html .align-self-center {
    align-self: center;
}

.custom-html .justify-content-center {
    justify-content: center;
}

.custom-html .flex-column {
    flex-direction: column;
}

.custom-html .max-width-100 {
    max-width: 100%;
}

.custom-html .h-100 {
    height: 100%;
}

body.custom-html {
    font-family: Roboto, sans-serif;
}

.custom-html h2 {
    font-size: 32px;
    margin-bottom: 0.5em;
    margin-top: 0;
    padding: 0;
    width: 100%;
    text-transform: uppercase;
}

.custom-html p {
    font-size: 18px;
    margin-bottom: 1em;
}

.custom-html .btn.outline {
    font-size: 19px;
    border: 1px solid #5cb85c;
    background-color: #00000000;
    color: #5cb85c;
    border-radius: 50px;
    transition: all .3s;
}

.custom-html .btn {
    border-radius: 50px;
    font-size: 19px;
}

.custom-html .btn.btn-module {
    width: 100%;
    margin-top: auto;
}

.custom-html .btn.outline:hover {
    border: 1px solid #5cb85c;
    background-color: #5cb85c;
    color: #fff;
}

.custom-html .column {
    flex: 1;
    padding-right: 15px;
    padding-left: 15px;
}

.custom-html .column.column-70 {
    flex: 1 0 70%;
}

.custom-html .column.column-30 {
    flex: 1 0 30%;
}

.custom-html .container {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.custom-html .mb-0 {
    margin-bottom: 0 !important;
}

.custom-html .mb-2 {
    margin-bottom: 2rem;
}

.custom-html .mb-8 {
    margin-bottom: 8rem;
}

.custom-html .mb-16 {
    margin-bottom: 16rem;
}

.custom-html .dna-img {
    height: 300px;
}

.custom-html .arrow-title {
    display: flex;
    justify-content: center;
}

.custom-html .arrow-title img {
    max-width: 100%;
}

@media (max-width: 991px) {
    .custom-html .arrow-title img {
        display: none;
    }
}

.custom-html .arrow-title.top {
    align-items: flex-start;
}

.custom-html .arrow-title.bottom {
    align-items: flex-end;
    margin-bottom: 8rem;
}

.custom-html .arrow-title h2 {
    width: 270px;
    margin: 0 2em;
    text-align: center;
}

.custom-html .arrow-title.top + .row h2 {
    font-size: 24px;
    text-transform: none;
    margin-top: 3rem;
}

.custom-html .arrow-title.bottom .left {
    transform: rotate(270deg);
}

.custom-html .arrow-title.bottom .right {
    transform: rotate(90deg);
}

.custom-html .w-100 {
    width: 100%;
}

.custom-html .box {
    display: flex;
    box-shadow: #00000060 1px 2px 2px 0;
    margin-bottom: 8rem;
}

.custom-html .box .left {
    flex: 1 0 30%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 991px) {
    .custom-html .box {
        flex-direction: column;
    }

    .custom-html .box .left {
        min-height: 300px;
    }
}

.custom-html .box .left#img-1 {
    background-image: url("../images/kisokos/01-kep.jpg");
}

.custom-html .box .left#img-2 {
    background-image: url("../images/kisokos/02-kep.jpg");
}

.custom-html .box .left#img-3 {
    background-image: url("../images/kisokos/03-kep.jpg");
}

.custom-html .box .left#img-4 {
    background-image: url("../images/kisokos/04-kep.jpg");
}

.custom-html .box .left#img-5 {
    background-image: url("../images/kisokos/05-kep.jpg");
}

.custom-html .box .left#img-6 {
    background-image: url("../images/kisokos/06-kep.jpg");
}

.custom-html .box .left#img-7 {
    background-image: url("../images/kisokos/07-kep.jpg");
}

.custom-html .box .left#img-8 {
    background-image: url("../images/kisokos/08-kep.jpg");
}

.custom-html .box .left#img-9 {
    background-image: url("../images/kisokos/09-kep.jpg");
}

.custom-html .box .left#img-10 {
    background-image: url("../images/kisokos/10-kep.jpg");
}

.custom-html .box .left#img-11 {
    background-image: url("../images/kisokos/11-kep.jpg");
}

.custom-html .box .left#img-12 {
    background-image: url("../images/kisokos/12-kep.jpg");
}

.custom-html .box .left#img-13 {
    background-image: url("../images/kisokos/13-kep.jpg");
}

.custom-html .box .left#img-14 {
    background-image: url("../images/kisokos/14-kep.jpg");
}

.custom-html .box .left#img-15 {
    background-image: url("../images/kisokos/15-kep.jpg");
}

.custom-html .box .right {
    padding: 3rem;
}

.custom-html .bold {
    font-weight: bold;
}

/*Header*/

.custom-html header {
    display: flex;
    align-items: center;
}

.custom-html header .logo-container {
    max-width: 250px;
    margin-right: 20px;
}

.custom-html header .logo-container img {
    max-width: 100%;
}

.custom-html header .header-menu {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 20px;
    flex-grow: 1;
}

.custom-html header .header-menu .btn-module {
    margin-top: 0;
    width: unset;
}

.custom-html header .header-menu .menu-item {
    color: #333333;
    font-size: 19px;
    text-decoration: none;

}

.custom-html .hamburger-btn {
    flex-direction: column;
    min-width: 25px;
    gap: 5px;
    display: none;
    margin-left: auto;
    cursor: pointer;
}

.custom-html .hamburger-btn div {
    width: 100%;
    height: 3px;
    background-color: #333333;
}

/*Footer*/
.custom-html footer {
    background: linear-gradient(#8ef2c6, #21d09c);
    color: #FFFFFF;
    font-size: 19px;
}

.custom-html footer h6 {
    font-size: 19px;
    font-weight: 500;
}

.custom-html footer a {
    font-size: 19px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 400;
}

.custom-html footer .container {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.custom-html footer .container:before, .custom-html footer .container:after {
    all: unset;
}

.custom-html footer .footer-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.custom-html footer .f-c-1 {
    flex-basis: 30%;
}

.custom-html footer .f-c-1 img {
    max-width: 200px;
}

@media (max-width: 991px) {
    .custom-html .column,
    .custom-html .column.column-70,
    .custom-html .column.column-30 {
        flex: 1 0 100%;
    }

    .custom-html .column.md {
        flex: 1 0 50%;
    }

    .custom-html .o-1 {
        order: 1;
    }

    .custom-html .o-2 {
        order: 2;
    }

    /*Header*/
    .custom-html header {
        position: relative;
    }

    .custom-html header .header-menu {
        display: none;
        flex-direction: column;
        position: absolute;
        bottom: -280px;
        right: 15px;
        background-color: #FFFFFF;
        padding: 20px;
        border-radius: 4px;
        box-shadow: #00000025 0 2px 2px 2px;
        z-index: 1;
    }

    .custom-html header .header-menu:before {
        content: "";
        position: absolute;
        top: -8px;
        right: 4px;
        width: 16px;
        height: 16px;
        transform: rotate(45deg);
        z-index: 0;
        background-color: #FFFFFF;
        border-bottom: none;
        border-top: 1px solid #00000025;
        border-right: none;
        border-left: 1px solid #00000025;
    }

    .custom-html header .header-menu.visible {
        display: flex;
    }

    .custom-html .hamburger-btn {
        display: flex;
    }
}

@media (max-width: 767px) {
    .custom-html .column.md {
        flex: 1 0 100%;
    }

    .custom-html footer .container {
        flex-direction: column;
    }

    .custom-html footer .footer-column {
        align-items: center;
        justify-content: center;
    }

    .custom-html footer .footer-column p {
        text-align: center;
    }

    ul.nav.navbar-nav {
        flex-direction: column;
        gap: 0 !important;
    }
}

.homepage-services .col-sm-4 {
    margin-bottom: 16px;
}

.homepage-services .sc-image {
    height: 240px;
    position: relative;
}

.homepage-services .sc-image img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border: 1px solid #ebebeb;
    border-bottom: none;
}

ul.nav.navbar-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    white-space: nowrap;
    width: 100% !important;
}

@media (min-width: 767px) and (max-width: 1199px) {
    .navbar.navbar-wd #slidemenu {
        width: 100%;
    }
}

.navbar.navbar-wd #slidemenu {

}



.footer__bottom .pull-right a {
    position: absolute;
    bottom: 0;
    right: 0;
}

#navbar-header-logo {
    max-width: 200px;
}

.navbar.navbar-wd .nav > li > a span.link-name {
    padding: 3px 0 15px   ;
    margin: 0;
    font-size: 16px;
}

.infobox {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.infobox .text-frame, .infobox .img-frame {
    padding: 20px;
}

.infobox .img-frame img {
    max-height: 200px;
    max-width: 200px;
    border-radius: 100px;
}

.tp-caption h1 {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: bold;
}

.tp-caption h1#bis-filo {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: bold;
}

.tp-caption p {
    font-size: 22px;
    line-height: 1.2em;
}

.tp-caption p#dog {
    font-size: 16px;
}

@media (max-width: 991px) {
    .tp-caption p {
        font-size: 16px;
    }

    .tp-caption p#dog {
        font-size: 12px;
    }

    .tp-caption h1 {
        font-size: 24px;
    }

    .tp-caption h1#bis-filo {
        font-size: 20px;
    }

    .tp-caption .custom-html .btn {
        font-size: 14px;
    }
}

.page-content.home {
    background: none !important;
}

header .pull-right .user-links {
    display: none;
}

header img.logo-default[src="./image/catalog/eu/eu_top_t_sm_hu.png"] {
    position: absolute;
    right: 0;
    top: 0;
    height: 70px;
}

.d-flex.align-items-center.justify-content-center hr {
    border: none;
    border-top: 1px solid #000;
    width: 100%;
    margin: 80px 0;
}

.d-flex.align-items-center.justify-content-center p {
    margin: 0 20px;
}

.d-none {
    display: none!important;
}

#language-selector3 .user-links__item {
    font-size: 21px;
}

#language-selector3 .user-links__item img {
    height: 17px;
}